{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "hintScope": 2,
    "lastModificationSignature": "73ef19872a62012ff7e7daef5a8e877b04e1da263638612c7e99a15336c02d04",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-29T12:09:46Z"
    }
  }
}